include MANIFEST.in
include VERSION
include wcs.cfg-sample
recursive-include wcs/locale *.po *.mo
recursive-include extra/ *.py
recursive-include data/web/ *.html *.css *.png
recursive-include data/themes/default/ *.html *.css *.png *.gif *.jpg *.js *.ezt *.xml
recursive-include data/themes/alto/ *.html *.css *.png *.gif *.jpg *.js *.ezt *.xml
recursive-include data/vendor/ *.dat
recursive-include wcs/qommon/static/ *.css *.png *.gif *.jpg *.js *.eot *.svg *.ttf *.woff
recursive-include wcs/templates *.html *.txt
recursive-include wcs/qommon/templates *.html *.txt
